[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.SortTopLevelNodes

SortTopLevelNodes - sorts the top level nodes, using the specified comparison method

## Declaration

Source position: comctrls.pp line 2122

`public procedure TTreeNodes.SortTopLevelNodes(`
`SortProc: TTreeNodeCompare`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.